.\" check-sendfie - Check if some files have arrived
.\" Copyright (c) 1995-8  Martin Schulze <joey@infodrom.north.de>
.\" 
.\" This program is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 2 of the License, or
.\" (at your option) any later version.
.\" 
.\" This program is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\" GNU General Public License for more details.
.\" 
.\" You should have received a copy of the GNU General Public License
.\" along with this program; if not, write to the Free Software
.\" Foundation, Inc.,59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
.\"
.TH CHECK-SENDFILE 1 "11 Feb 1998" "Debian GNU/Linux" "Commands"
.SH NAME
check-sendfile \- Check if some files have arrived
.SH SYNOPSIS
.B check-sendfile

.SH DESCRIPTION
The
.B check-sendfile
command tests if there are files hosed in the user's sendfile spool
area.  If so he will be informed about the files.

This command should be started from /etc/profile to give all users a
chance to notices that some files have arrived in their absence.  As
the defauld behaviour of sendfiled is to write a note on the user's
tty he won't notice receiption if he's not logged in.  The lack of
need to be logged in is one of
.BR sendfile 's
advantages.

.SH FILES

.TP
.I /var/spool/sendfile/$user
Spool area for the specifig user.

.SH "SEE ALSO"
.BR sendfile (1).
